#!/usr/bin/env node
import { App } from "./app";
import { translationsRouter } from "./routes";
import "./startClient";

const app = new App({
  port: 8080,
  routes: [{ path: "/translations", router: translationsRouter }],
});

app.listen();
